UbixOS V2 2.0

Data Fields
cluster_lookup Struct Reference

`#include <fat_filelib.h>`

Collaboration diagram for cluster_lookup:

## Data Fields
uint32 | ClusterIdx
uint32 | CurrentCluster

## Detailed Description

Definition at line 32 of file fat_filelib.h.

## Field Documentation

## ◆ ClusterIdx

uint32 cluster_lookup::ClusterIdx

Definition at line 34 of file fat_filelib.h.

## ◆ CurrentCluster

uint32 cluster_lookup::CurrentCluster

Definition at line 35 of file fat_filelib.h.

The documentation for this struct was generated from the following file:

- C:/Dev/git/UbixOS/sys/fs/fat/fat_filelib.h